<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7317000926-smikulatka</identifier>
<title>Перечень средств массовой информации, расположенные на территории муниципального образования  "Старокулаткинский район"</title>
<description>Первоначальные данные.</description>
<creator>Старокулаткинский район</creator>
<created>20150409</created>
<modified>20161018</modified>
<subject>сми, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/data-20161018T164504-structure-20161018T164504.xml</source>
<created>20161018T164504</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Старокулаткинский район"</provenance>
<valid>20161018</valid>
<structure>20161018T164504</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/data-20160208T160831-structure-20160208T160831.xml</source>
<created>20160208T160831</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования  "Старокулаткинский район"</provenance>
<valid>20160208</valid>
<structure>20160208T160831</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/data-20151009T162812-structure-20151009T162812.xml</source>
<created>20151009T162812</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Старокулаткинский район"</provenance>
<valid>20151009</valid>
<structure>20151009T162812</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/data-20150409T172252-structure-20150409T172252.xml</source>
<created>20150409T172252</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Старокулаткинский район"</provenance>
<valid>20150409</valid>
<structure>20150409T172252</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/structure-20161018T164504.xsd</source>
<created>20161018T164504</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/structure-20160208T160831.xsd</source>
<created>20160208T160831</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/structure-20151009T162812.xsd</source>
<created>20151009T162812</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7317000926-smikulatka/structure-20150409T172252.xsd</source>
<created>20150409T172252</created>
</structureversion></structure>
<publisher>
<name>Сайфуллин Марат Ильдусович</name>
<phone>884-249-2-18-37</phone>
<mbox>skulatkinsk@mail.ru</mbox>
</publisher>
</meta>